html {scroll-behavior: smooth;}
body[data-url="privacy-policy"] #body h1, body[data-url="terms-of-use"] #body h1 { font-size: 30px; line-height: 45px; margin-bottom: 10px; } 
body[data-url="privacy-policy"] #body h2  { font-size: 30px; line-height: 40px; margin-bottom: 10px; } 
body[data-url="privacy-policy"] .container.center-wrapper, body[data-url="terms-of-use"] .container.center-wrapper { padding-bottom: 35px; padding-top: 30px; }

body {
	font-family: 'Abel', sans-serif;
	color: #000;
}
#body h1, #body h2 {
	text-transform: uppercase;
	font-size: 54px;
    line-height: 64px;
    margin: 10px 0px 25px;
    color: #314778;
}
h1 span {
	color: #05408a;
}
a:hover {
	text-decoration: none;	
}
h3 {
	text-transform: uppercase;
	color: 	#d2ae6d;
	font-size: 30px;
}
b.special {
    font-weight: bold;
    font-size: 21px;
    margin-top: 38px;
    display: block;;
}
#body p, ul {
	font-size: 20px;
} 
ul {
	margin-bottom: 15px;
	padding-left: 0;
	line-height: 38px;
	list-style-position: inside;
}
a:hover, .navbar-default .navbar-nav>li>a:hover {
	color: #ccc;
	transition: 0.8s;
}
header {
    background: url(/media/10436/website-bg01.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 700px;
    background-position: center -180px;
}
#logo {
	max-width: 605px;
    width: 100%;
    margin: 150px auto 40px;
    display: block;
}
.navbar-default .navbar-nav>li>a {
	color: #FFF;
	font-size: 22px;
	text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a.facebook {
	border-right: none;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
a.home {
	display: none!important;
}
a.facebook {
	color: #fff!important;
}
a.facebook:before  {
	content: '\f230';
	font-family: fontawesome;
	margin-right: 5px;
}	
@media(min-width: 767px) {
	.nav {
		border: 3px solid #d2ae6d;
    	padding: 22px 8px;
	}
	.navbar-collapse {
		max-width: 428px;
    	margin: 0 auto!important;
	}
	.navbar-nav>li>a {
        padding: 0 12px;
		border-right: 1px solid #fff;
	}
}
@media(max-width:768px) {
	#logo {
    	margin: 50px auto 40px;
	}
	header {
		min-height: 200px;
		padding-bottom: 30px;
	}
}
#main-content, #services-content, #contact-details {
	padding: 80px 20px 98px;;
}

@media(min-width:1800px) {
	#main-content {
		background: url('/media/10439/busso4x4car.png');
		text-align: center;
		background-repeat: no-repeat;
		background-position: -110px 180px;
		padding-top: 130px;
		padding-bottom: 190px;
	}
}
#services-content {
	background: #f4e8d1;
}
#contact-details {
	background: #050505 url('/media/10442/contact-us-bg.jpg') no-repeat center center;
	background-size: cover;
	color: #fff;
}
#contact-details a {
	color: #fff;
	text-decoration: none;
}
#contact-details h2 {
	color: #fff!important;
}
#contact-details a:hover {
	text-decoration: underline;
}
#contact-info {
    text-align: right;
    border-right: 1px solid #fff;
    padding: 50px;
}
#contact-form {
	padding: 50px;
}
#enquiry {
	padding: 0;
}
.form-horizontal .form-group {
	margin-left: 0;
	margin-right: 0;
}
input {
	color: #000;
    padding: 10px;
    border: none;
    margin-bottom: 5px;
	font-size: 16px;
	max-width: 280px;
	text-transform: uppercase;
}
button {
    background: #d2ae6d;
	padding: 12px 40px;
	font-size: 16px;
	border-radius: 0;
	text-transform: uppercase;
}
button:hover {
	background: #7d7d7d;
	transition: 0.8s;
}


footer {
	color: #FFF;
	font-size: 16px;
	background: #121111;
	padding: 10px; text-align: center;
}
footer a {
	color: #FFF;
	text-decoration: none;
}
#testimonials {
    background: #e0e0e0;
    background-repeat: no-repeat;
    padding: 40px 20px;
	text-align: center;
}
.testimonial-title {
	display: none;	
}
.bx-wrapper .bx-viewport {
	background: transparent;
    box-shadow: none;
    text-align: center;
	font-style: italic;	
}

#makes-models {
	padding: 80px 40px;
	text-align: center;
}
#makes-models img {
	max-width: 102%;
	margin-top: 15px;
}
#makes-models .col-md-6 {
	padding-left: 0;
	padding-right: 0;	
}

#faq {
	background: #050505 url('/media/5852/website-bg03.jpg') no-repeat center center;
	padding: 80px 20px;
	text-align: center;
}
#faq h2 {
	color: #fff;
}
.panel-group .panel {
    border-radius: 0px;
	padding: 12px;
}
.panel-title>a {
	font-size: 18px;
}
.panel-title>a:hover {
	color: #333;						
	text-decoration: underline;
}

@media(max-width: 991px) {

}

@media(max-width: 767px) {
	#body h1, #body h2 {
		font-size: 38px;
    	line-height: 50px;
	}
	header {
		background-position: center;
	
	}
	#logo {
		margin: 20px auto 20px;
    	max-width: 250px;
	}
	.navbar-toggle {
		float: none;
		margin: 0 auto;
		display: block;
	}
	#contact-info, #contact-form {
		padding: 50px 15px;
	}
	#contact-form input {
		width: 100%;
	}

}
@media (max-width: 460px) {
	#logo {
		margin: 80px auto 42px;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    	border-color: transparent!important;
	}
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
